@charset "utf-8";

.contContent h1 { font-family:"Fjalla One"; font-size:2.2em; color:#c0c1bf; text-transform:uppercase; line-height:100%; margin-bottom:30px }
.contContent h2 { font-family:"Fjalla One"; font-size:1.9em; color:#c0c1bf; text-transform:uppercase; line-height:100%; margin-bottom:20px }
.contContent h3 { font-family:"Fjalla One"; font-size:1.4em; color:#9ea894; text-transform:uppercase; line-height:100%; margin-bottom:10px }
.contContent h4 { font-family:"Fjalla One"; font-size:1.2em; color:#9ea894; text-transform:uppercase; line-height:100%; margin-bottom:10px }
.contContent p { font-family:"Monda"; font-size:1em; color:#959a95; line-height:140%; margin-bottom:30px; text-decoration:none }
.contContent ul,.contContent ol { margin:0 0 30px 17px; font-family:"Monda"; font-size:1em; color:#959a95; line-height:140%   }
.contContent ul { list-style-type:square }
.contContent li { margin-bottom:4px }
.contContent a { color:#fff; text-decoration:underline }
.contContent a:hover { color:#e49908 }
.contContent img { width:100%; height:auto }
.contContent table { width:100%; font-family:"Monda"; font-size:1em; color:#959a95; line-height:140%; margin-bottom:30px }
.contContent th { background-color:#343834; padding:10px 15px }
.contContent td { background-color:#202120; padding:10px 15px }
.contContent iframe { width:100%; height:460px }
.contContent .center { text-align:center }
.contContent .noUnderline, .contContent .noUnderline:hover { text-decoration:none !important }
.contContent .notice1 { color:#c2da61 !important }
.contContent .notice2 { color:#e8bf50 !important }
.contContent .notice3 { color:#fff !important }
.contContent .capital { text-transform:uppercase }
.contContent .strong { font-weight:bold }
.contContent .quote { font-style:italic; color:#b8d3b8 }
.contContent .keepOg { width:auto !important; height:auto !important }
.contContent .columns { width:100%; display:inline-block }
.contContent .space { width:100%; height:20px; display: inline-block }
.contContent .lineContent { width:100%; height:30px; display:inline-block; background:url(../img/thegame/divider.png) 0 0 repeat-x }
.contContent .btnContent { width:auto; min-width:30%; height:auto; padding:19px 10px 19px; text-align:center; font-size:1.5em; text-decoration:none !important; color:#000; display:inline-block; background-color:#869689; margin-bottom:30px }
.contContent .btnContent:hover { background-color:#e49908; color:#000; text-decoration:none }
.contContent .w1 { width:1%; min-height:10px; display:block; float:left }
.contContent .w2 { width:2%; min-height:10px; display:block; float:left }
.contContent .w3 { width:3%; min-height:10px; display:block; float:left }
.contContent .w4 { width:4%; min-height:10px; display:block; float:left }
.contContent .w5 { width:5%; min-height:10px; display:block; float:left }
.contContent .w6 { width:6%; min-height:10px; display:block; float:left }
.contContent .w7 { width:7%; min-height:10px; display:block; float:left }
.contContent .w8 { width:8%; min-height:10px; display:block; float:left }
.contContent .w9 { width:9%; min-height:10px; display:block; float:left }
.contContent .w10 { width:10%; min-height:10px; display:block; float:left }
.contContent .w11 { width:11%; min-height:10px; display:block; float:left }
.contContent .w12 { width:12%; min-height:10px; display:block; float:left }
.contContent .w13 { width:13%; min-height:10px; display:block; float:left }
.contContent .w14 { width:14%; min-height:10px; display:block; float:left }
.contContent .w15 { width:15%; min-height:10px; display:block; float:left }
.contContent .w16 { width:16%; min-height:10px; display:block; float:left }
.contContent .w17 { width:17%; min-height:10px; display:block; float:left }
.contContent .w18 { width:18%; min-height:10px; display:block; float:left }
.contContent .w19 { width:19%; min-height:10px; display:block; float:left }
.contContent .w20 { width:20%; min-height:10px; display:block; float:left }
.contContent .w21 { width:21%; min-height:10px; display:block; float:left }
.contContent .w22 { width:22%; min-height:10px; display:block; float:left }
.contContent .w23 { width:23%; min-height:10px; display:block; float:left }
.contContent .w24 { width:24%; min-height:10px; display:block; float:left }
.contContent .w25 { width:25%; min-height:10px; display:block; float:left }
.contContent .w26 { width:26%; min-height:10px; display:block; float:left }
.contContent .w27 { width:27%; min-height:10px; display:block; float:left }
.contContent .w28 { width:28%; min-height:10px; display:block; float:left }
.contContent .w29 { width:29%; min-height:10px; display:block; float:left }
.contContent .w30 { width:30%; min-height:10px; display:block; float:left }
.contContent .w31 { width:31%; min-height:10px; display:block; float:left }
.contContent .w32 { width:32%; min-height:10px; display:block; float:left }
.contContent .w33 { width:33%; min-height:10px; display:block; float:left }
.contContent .w34 { width:34%; min-height:10px; display:block; float:left }
.contContent .w35 { width:35%; min-height:10px; display:block; float:left }
.contContent .w36 { width:36%; min-height:10px; display:block; float:left }
.contContent .w37 { width:37%; min-height:10px; display:block; float:left }
.contContent .w38 { width:38%; min-height:10px; display:block; float:left }
.contContent .w39 { width:39%; min-height:10px; display:block; float:left }
.contContent .w40 { width:40%; min-height:10px; display:block; float:left }
.contContent .w41 { width:41%; min-height:10px; display:block; float:left }
.contContent .w42 { width:42%; min-height:10px; display:block; float:left }
.contContent .w43 { width:43%; min-height:10px; display:block; float:left }
.contContent .w44 { width:44%; min-height:10px; display:block; float:left }
.contContent .w45 { width:45%; min-height:10px; display:block; float:left }
.contContent .w46 { width:46%; min-height:10px; display:block; float:left }
.contContent .w47 { width:47%; min-height:10px; display:block; float:left }
.contContent .w48 { width:48%; min-height:10px; display:block; float:left }
.contContent .w49 { width:49%; min-height:10px; display:block; float:left }
.contContent .w50 { width:50%; min-height:10px; display:block; float:left }
.contContent .w51 { width:51%; min-height:10px; display:block; float:left }
.contContent .w52 { width:52%; min-height:10px; display:block; float:left }
.contContent .w53 { width:53%; min-height:10px; display:block; float:left }
.contContent .w54 { width:54%; min-height:10px; display:block; float:left }
.contContent .w55 { width:55%; min-height:10px; display:block; float:left }
.contContent .w56 { width:56%; min-height:10px; display:block; float:left }
.contContent .w57 { width:57%; min-height:10px; display:block; float:left }
.contContent .w58 { width:58%; min-height:10px; display:block; float:left }
.contContent .w59 { width:59%; min-height:10px; display:block; float:left }
.contContent .w60 { width:60%; min-height:10px; display:block; float:left }
.contContent .w61 { width:61%; min-height:10px; display:block; float:left }
.contContent .w62 { width:62%; min-height:10px; display:block; float:left }
.contContent .w63 { width:63%; min-height:10px; display:block; float:left }
.contContent .w64 { width:64%; min-height:10px; display:block; float:left }
.contContent .w65 { width:65%; min-height:10px; display:block; float:left }
.contContent .w66 { width:66%; min-height:10px; display:block; float:left }
.contContent .w67 { width:67%; min-height:10px; display:block; float:left }
.contContent .w68 { width:68%; min-height:10px; display:block; float:left }
.contContent .w69 { width:69%; min-height:10px; display:block; float:left }
.contContent .w70 { width:70%; min-height:10px; display:block; float:left }
.contContent .w71 { width:71%; min-height:10px; display:block; float:left }
.contContent .w72 { width:72%; min-height:10px; display:block; float:left }
.contContent .w73 { width:73%; min-height:10px; display:block; float:left }
.contContent .w74 { width:74%; min-height:10px; display:block; float:left }
.contContent .w75 { width:75%; min-height:10px; display:block; float:left }
.contContent .w76 { width:76%; min-height:10px; display:block; float:left }
.contContent .w77 { width:77%; min-height:10px; display:block; float:left }
.contContent .w78 { width:78%; min-height:10px; display:block; float:left }
.contContent .w79 { width:79%; min-height:10px; display:block; float:left }
.contContent .w80 { width:80%; min-height:10px; display:block; float:left }
.contContent .w81 { width:81%; min-height:10px; display:block; float:left }
.contContent .w82 { width:82%; min-height:10px; display:block; float:left }
.contContent .w83 { width:83%; min-height:10px; display:block; float:left }
.contContent .w84 { width:84%; min-height:10px; display:block; float:left }
.contContent .w85 { width:85%; min-height:10px; display:block; float:left }
.contContent .w86 { width:86%; min-height:10px; display:block; float:left }
.contContent .w87 { width:87%; min-height:10px; display:block; float:left }
.contContent .w88 { width:88%; min-height:10px; display:block; float:left }
.contContent .w89 { width:89%; min-height:10px; display:block; float:left }
.contContent .w90 { width:90%; min-height:10px; display:block; float:left }
.contContent .w91 { width:91%; min-height:10px; display:block; float:left }
.contContent .w92 { width:92%; min-height:10px; display:block; float:left }
.contContent .w93 { width:93%; min-height:10px; display:block; float:left }
.contContent .w94 { width:94%; min-height:10px; display:block; float:left }
.contContent .w95 { width:95%; min-height:10px; display:block; float:left }
.contContent .w96 { width:96%; min-height:10px; display:block; float:left }
.contContent .w97 { width:97%; min-height:10px; display:block; float:left }
.contContent .w98 { width:98%; min-height:10px; display:block; float:left }
.contContent .w99 { width:99%; min-height:10px; display:block; float:left }
.headrContent h4 { font-family:"Fjalla One"; font-size:1.5em; color:#505050; text-align:center; margin-top:20px; }
.headrContent h3 { font-family:"Black Ops One"; font-size:3.4em; color:#abaea2; text-align:center; text-transform:uppercase; margin-top:20px }